import request from '@/utils/request'


//获取二维码
export function getQrCode(deviceId) {
  return request({
    url: '/qw/login/getQrCode/' + deviceId,
    method: 'get'
  })
}


// 二维码
export function verify(data) {
  return request({
    url: '/qw/login/verify',
    method: 'post',
    data:data 
  })
}


export function userDetail(deviceId) {
  return request({
    url: '/qw/login/userDetail/' + deviceId,
    method: 'get'
  })
}


